Qore CsvUtil Module Reference 1.1

- Main Page
- Related Pages
- Namespaces
- Classes

- Namespace List
- Namespace Members

All Classes Namespaces Functions Variables Groups Pages
Classes | Variables
CsvUtil Namespace Reference

the CsvUtil namespace contains all the objects in the CsvUtil module More...

## Classes
class | CsvFileIterator
| the CsvFileIterator class allows CSV files to be iterated More...
class | CsvFileWriter
| the CsvFileWriter class for easy and safe CSV file creation More...

## Variables
const | EOL_MACINTOSH = "\r"
| Old (pre-OSX) Macintosh end of line character sequence.
const | EOL_UNIX = "\n"
| Unix end of line character sequence (for new OS X too)
const | EOL_WIN = "\r\n"
| MS DOS/Windows end of line character sequence.

## Detailed Description

the CsvUtil namespace contains all the objects in the CsvUtil module